package com.anji.xwl.pojo;

import java.util.List;
/*
 * 获得得表的中英文对照信息
 */
public class Table {

	private String tableName;//表英文名称
	private String tableName_cn;//表中文名称
	
	public String getTableName_cn() {
		return tableName_cn;
	}
	public void setTableName_cn(String tableName_cn) {
		this.tableName_cn = tableName_cn;
	}

	private List<TableColumn> columnList;//表字段list
 
	public List<TableColumn> getColumnList() {
		return columnList;
	}
	public void setColumnList(List<TableColumn> columnList) {
		this.columnList = columnList;
	}

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}
}
